/* Thumbs */
.inns-thumbs .thumb .inner {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    transition: transform 0.8s;
    transform-style: preserve-3d;
}
.inns-thumbs .thumb.hover .inner {
    transform: rotateY(180deg);
}
.inns-thumbs .thumb .inner .front,
.inns-thumbs .thumb .inner .hover {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 100%;
    height: 100%;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden; /* Safari */
}
.inns-thumbs .thumb .logo {
    width: 40%;
    height: auto;
    max-height: 6rem;
}
.inns-thumbs .thumb .logo img {
    max-height: 100%;
}
.inns-thumbs .thumb .front {
    /* display: flex; */
}
.inns-thumbs .thumb .hover {
    /* display: none; */
    font-size: 1rem;
    transform: rotateY(180deg);
}
/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
    .inns-thumbs .thumb .hover {
        font-size: 0.9rem;
    }
}
/* X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .inns-thumbs .thumb .hover {
        font-size: 0.8rem;
    }
}
.inns-thumbs .thumb .hover p {
    margin: 0;
}
.inns-thumbs .thumb .front,
.inns-thumbs .thumb .hover {
}
/* .inns-thumbs .thumb:hover .front {
    display: none;
}
.inns-thumbs .thumb:hover .hover {
    display: flex;
} */